This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 206769 - Trash panel icon not "Bluecurve" like when this theme is chosen
Trash panel icon not "Bluecurve" like when this theme is chosen
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-16 07:57 EDT by Joachim Frieben
Modified: 2013-03-05 22:46 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-22 15:33:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2006-09-16 07:57:16 EDT
Description of problem:
The panel icon used for the trash is not the "Bluecurve" one even
when this theme is chosen.

Version-Release number of selected component (if applicable):
redhat-artwork-5.0.5-1.fc6

How reproducible:
Always.

Steps to Reproduce:
1. Login to new account.
2. Set icon theme to "Bluecurve".
  
Actual results:
Most icons change but not the trash panel icon.

Expected results:
"Bluecurve" icon should be used for the trash.

Additional info:
This used to work for "FC5". Moreover, the issue only applies to the
empty trash. When there is something in it, the usual "Bluecurve"
icon is used.
Comment 1 Matthias Clasen 2006-09-16 09:03:55 EDT
Coincidentally, we worked on this very issue yesterday, and it should be fixed
as soon as the next redhat-artwork is pushed.
Comment 2 Matthias Clasen 2006-09-22 15:33:08 EDT
Should be fixed

Note You need to log in before you can comment on or make changes to this bug.